
QGIS Application - Bug report #3165

Strange "Remove Layer(s)" toolbar action changing the selected layer

2010-10-28 02:45 PM - Giuseppe Sucameli

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13225

Description

There is a strange behavior selecting layers in the legend.

If I select only layers, the "Remove Layer(s)" action is enabled. 

If I select a layer symbology the action remains enabled but as soon as I select a layer the action become disabled.

History

#1 - 2010-10-28 06:19 PM - dr -

Confirm on Windows XP.

#2 - 2010-10-29 01:32 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:5291238d (SVN r14448)
